
/* Example wrapper */
.wrap {
	position: relative;
//	margin: 0 80px;
}

/* Frame */
.frame {
	height: 415px;
	//line-height: 250px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: 50px;
}
.frame ul li {
	float: left;
	width: auto;
	min-width: 100px;
	height: 100%;
	margin: 0 12px 0 0;
	padding: 0;
	background: #333;
	color: #ddd;
	text-align: center;
	cursor: pointer;
}
.bigFrame ul li{
	width:560px;
}
.smallFrame ul li{
	width:230px;
}
@media (max-width: 500px) {
	.frame {
		height: 200px;
	}
	.bigFrame ul li{
		width:301px;
	}
	.smallFrame ul li{
		width:110px;
	}
}

.frame ul li img{
	height: 100%;
	max-width: 100%;
	max-height: 415px;
}

/* Scrollbar */
.scrollbar {
	border-top: 1px solid #d6d6d6;
    margin: 6px auto 0;
    position: relative;
    -ms-touch-action: none;
    touch-action: none;
    display: block;
    height: 15px;
    width: 100%;
    background: #d6d6d6;
    border-radius: 6px;
}
.scrollbar .handle {
	border-radius: 6px;
    cursor: pointer;
    z-index: 1;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background: #424242;
    width: 100px;
	height: 100%;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}
